Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716TNA

NETGEAR GS716TNA Switch
SKU: GS716TNA

NETGEAR GS716TNA, Tam iki taraflı baskı

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
32 Gbit/s
Основное количество входов открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Технология медного кабеля Ethernet
Порт ввода/вывода
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Порт подключения G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
GTIN EAN UPC
0606449039177,
Категория
Ağ Anahtarları
Безопасность
CE mark, cUL 60950/EN60950
Бренд
NETGEAR
Вес
Дата добавления в систему
2007-08-09
Дата производства
Диапазон MTBF
65789 Saat
Кеш упаковки
Максимальная скорость передачи данных
Название продукта
GS716TNA
Особенности 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Полная двусторонняя печать
Проданные рынки
IT
Пропускная способность транзитной маршрутизации
Протокол соединения данных
Ethernet, Fast Ethernet, Gigabit Ethernet
Протоколы управления
SNMP v1, STP, DHCP
Размер таблицы адресов
Размеры Gxdxy
Светодиодные индикаторы связи
Серия продукта
Скорость передачи (Мбит/с)
1000 Mbit/s
Скорость передачи Мбит/с
1000 Mbit/s
Физическая безопасность
Password Access Control
Функции управления
Web-based
Электромагнитные излучения
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
NETGEAR GS716TNA Switch